<?php
$wb["btn_send_txt"] = 'Absenden';
$wb["btn_cancel_txt"] = 'Abbrechen';
$wb["form_legend_txt"] = 'Rechnungszähler zurücksetzen';
$wb["invoice_company_txt"] = 'Firma';
$wb["reset_company_invoice_counter_txt"] = 'Firmenspezifischen Rechnungszähler zurücksetzen';
$wb["reset_company_refund_counter_txt"] = 'Firmenspezifischen Gutschriftenzähler zurücksetzen';
$wb["reset_company_proforma_counter_txt"] = 'Firmenspezifischen Proforma-Rechnungszähler zurücksetzen';
$wb["reset_client_invoice_counter_txt"] = 'Kundenspezifischen Rechnungszähler zurücksetzen';
$wb["reset_client_refund_counter_txt"] = 'Kundenspezifischen Gutschriftenzähler zurücksetzen';
$wb["reset_client_proforma_counter_txt"] = 'Kundenspezifischen Proforma-Rechnungszähler zurücksetzen';
$wb['all_companies_txt'] = 'Alle Firmen';
$wb['counters_successfully_reset_txt'] = 'Die gewählten Zähler sind erfolgreich zurückgesetzt worden.';
$wb['error_select_counter_to_reset_txt'] = 'Bitte wählen Sie mind. einen Zähler zum Zurücksetzen aus.';
$wb['client_counter_ttip_txt'] = "Macht nur Sinn, wenn Sie ein Rechnungsnummernmuster mit dem Platzhalter {CLIENTNO} benutzen.";
$wb['company_counter_ttip_txt'] = "Macht nur Sinn, wenn Sie ein Präfix oder ein Rechnungsnummernmuster ohne den Platzhalter {CLIENTNO} benutzen.";
?>
